Subject: Re: bug#12907: Possible Bug in sort core utility

From: Pádraig Brady <[email-masked]>
Date: Fri, 23 Nov 2012 16:49:43 +0000

On 11/23/2012 04:17 PM, Coffey, Terrence (Terrence) **CTR** wrote:
> Hi Bob, Eric and Paul,
> Thank you all for your quick responses. Due to time zone differences, I had gone home so I did not see
> your emails until this morning. I'm based in Galway, Ireland.

Hi Terrence,

The Irish Linux Users group is a good place for support level questions like these
http://mail.linux.ie/mailman/listinfo/ilug
You'll get a prompt response from there for such questions.

Since you want to sort .dotfiles independently,
sort will not support that directly.

Eric's suggestion seems most sensible here:

(ls -lsd --sort=time /tmp/.[!.]*; ls -ls --sort=time /tmp)

thanks,
Pádraig.